Updating DADA2 to Latest Version

dada2
(Andrew Willems) #1

Curious to know if there are plans to update the DADA2 package used in QIIME2. Just saw that DADA2 is up to version 1.10. QIIME2 currently uses version 1.6.0.

(Matthew Ryan Dillon) #2

Yep, it is on the radar. See https://github.com/qiime2/q2-dada2/issues/85 for some context.

1 Like
(Andrew Willems) #3

Awesome, thanks for pointing me towards that.

1 Like
(Nicholas Bokulich) split this topic #4

4 off-topic replies have been split into a new topic: Error in packageVersion(“dada2”) : package ‘dada2’ not found

Please keep replies on-topic in the future.